<div class="home">


<h1>Gestion des modèles de véhicules</h1>
    <select name="Marque" onchange="javascript:refreshPageModele(this.value)">
        <option value = 0>--choisir une marque--</option>
        <?php 
        
        foreach($lesMarques as $uneMarque){
            echo '<option value='.$uneMarque['mq_id'].'>'.$uneMarque['mq_libelle'].'</option>';
        }
        
    echo '</select>';
    
    
    
    ?>
    
</div>
